@charset "utf-8";
/* formstyle */
body{
	margin:0;
	padding:0;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 62.5%;
	font-family: Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background-color:#fff;
	color:#333;
}
a{
	color:#333;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color:#004BE4;
	font-weight: bold;
	text-decoration: underline;
}



/* ------------------------------- *
 *   SMP and Tablet StyleSheet     *
 * ------------------------------- */
@media (max-width:767px){
/* header */
header{
	width:100%;
	margin:0 auto;
	background-color: #fff;
	border-top: 5px solid #70D9FF;
	box-shadow: 0 0 0.3rem #999;
}
header nav{margin:0 auto; padding: 10px 0;}
h1{
	margin: auto;
	display:block;
	width:258px;
	height:65px;
}
h1 a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/title_logo.svg") no-repeat center;
	background-size: 100% auto;
}
#phone{
 display:none;
}


/* footer */
footer{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
}

footer nav{
	margin:0 auto;
}
footer nav ul{
	list-style: none;
	float:right;
}
footer nav ul li{
	list-style: none;
	float:left;
	line-height: 50px;
}
address{
	font-weight: bold;
	font-style: normal;
	float: none;
	clear: both;
	width:100%;
	margin:0 auto;
	padding: 10px 0;
	background-color:#ccc;
	color:#666;
	text-shadow: 0.02rem 0.02rem 0 #fff;
}

/* main */
main{
	margin: 30px auto;
}
#formarea{margin:auto; width: 94%; font-size:1rem; padding:8px; background:#fff; box-shadow: 0 0 0.3rem #999; border:0 none; border-radius: 8px;}
#formarea dt{text-align: left; font-weight: bold; margin-bottom:15px;}
#formarea dt span{border:0 none; padding:3px; margin-right:5px; border-radius:5px; color:#fff; font-size:0.8rem;}
.red{background:red;}
.green{background-color: mediumseagreen;}
#formarea dd{text-align: left; margin-left:10px; margin-bottom:15px; line-height:30px;}

#formarea dd input[type="text"], input[type="tel"]{width:98%; font-size: 15px; padding:5px; border:1px solid #ccc; border-radius:5px;}
#formarea dd input[type="text"]:focus{border:1px solid #1B83FF; outline: none; box-shadow: 0 0 0.1rem lightskyblue; background-color:cornsilk;}

#formarea dd input[type="radio"]{
	display: none;
}

#formarea dd label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	color: #333;
	text-align: center;
	line-height: 1;
}
#formarea dd label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #ccc;
	border-radius: 50%;
}
#formarea dd input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-radius: 50%;
	background-color:#1B83FF;}

input[type="submit"]{
	margin:25px auto;
	display: block;
	border:0 none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../images/btn_submit.png) no-repeat center top;
	background-size:100% auto;
	width: 250px;
	height:66.2506024px;;
	padding-bottom:0;
	cursor:pointer;
}
input[type="submit"]:hover{
	background: url(../images/btn_submit.png) no-repeat center bottom;
	background-size: 100% auto;
	outline: none;
}
	
	
/* thanks */
#header_thanks{
	margin: auto;
	padding:0;
	width:98%;
	padding-top:45%;
	background: url(../images/header_cotnact.png) no-repeat center;
	background-size: 100% auto;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#message{
	margin:0 auto;
	padding:8px;
	width:95%;
	background:#fff;
	box-shadow: 0 0 0.3rem #999;
	border: 0 none;
	border-radius: 8px;
}
#message h2{
	font-size: 1.3rem;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 3px solid #999;
	line-height: 45px;
}
#message h3{
	font-size: 1.1rem;
	line-height: 35px;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
}
#message p{
	font-size: 1rem;
	text-align: left;
	padding-left: 25px;
	margin:5px auto 20px;
	line-height:25px;
	
}

}


/* ------------------------------- *
 *   PersonalComputer StyleSheet   *
 * ------------------------------- */

@media (min-width:768px){
/* header */
header{
	width:100%;
	margin:0 auto;
	background-color: #fff;
	border-top: 5px solid #70D9FF;
	box-shadow: 0 0 0.3rem #999;
}
header nav{margin:0 auto; padding: 10px 0; width:980px;	height:65px;}
h1{
	display:block;
	width:258px;
	height:65px;
	float:left;
}
h1 a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/title_logo.svg") no-repeat center;
	background-size: 100% auto;
}
#phone{
	display:block;
	width:318px;
	height:65px;
	float:right;
	cursor: pointer;
}
#phone a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/tel_no.svg") no-repeat center;
	background-size: 100% auto;	
}


/* footer */
footer{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
}
footer#thanks{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
	position:static;
}
footer nav{
	width:980px;
	margin:0 auto;
}
footer nav ul{
	list-style: none;
	float:right;
}
footer nav ul li{
	list-style: none;
	float:left;
	line-height: 50px;
}
address{
	font-weight: bold;
	font-style: normal;
	float: none;
	clear: both;
	width:100%;
	margin:0 auto;
	padding: 10px 0;
	background-color:#ccc;
	color:#666;
	text-shadow: 0.02rem 0.02rem 0 #fff;
}

/* main */
main{
	margin: 50px auto;
}
#formarea{margin:auto; width: 960px; font-size:1rem; padding:10px; background:#fff; box-shadow: 0 0 0.3rem #999; border:0 none; border-radius: 8px;}
#formarea dt{text-align: left; font-weight: bold; float:left; width:200px; margin-bottom:15px;}
#formarea dt span{border:0 none; padding:3px; margin-right:5px; border-radius:5px; color:#fff; font-size:0.8rem;}
.red{background:red;}
.green{background-color: mediumseagreen;}
#formarea dd{text-align: left; margin-left:200px; margin-bottom:15px; line-height:30px;}

#formarea dd input[type="text"], input[type="tel"]{width:98%; font-size: 15px; padding:5px; border:1px solid #ccc; border-radius:5px;}
#formarea dd input[type="text"]:focus{border:1px solid #1B83FF; outline: none; box-shadow: 0 0 0.1rem lightskyblue; background-color:cornsilk;}

#formarea dd input[type="radio"]{
	display: none;
}

#formarea dd label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	color: #333;
	text-align: center;
	line-height: 1;
}
#formarea dd label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #ccc;
	border-radius: 50%;
}
#formarea dd input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-radius: 50%;
	background-color:#1B83FF;}

input[type="submit"]{
	margin:25px auto;
	display: block;
	border:0 none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../images/btn_submit.png) no-repeat center top;
	width: 415px;
	height:110px;
	cursor:pointer;
}
input[type="submit"]:hover{
	background: url(../images/btn_submit.png) no-repeat center bottom;
	outline: none;
}
	


	
/* thanks */
#header_thanks{
	margin: auto;
	padding:0;
	width:980px;
	height:450px;
	background: url(../images/header_cotnact.png) no-repeat center;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#message{
	margin:0 auto;
	padding:10px;
	width:960px;
	background:#fff;
	box-shadow: 0 0 0.3rem #999;
	border: 0 none;
	border-radius: 8px;
}
#message h2{
	font-size: 2rem;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 3px solid #999;
	line-height: 45px;
}
#message h3{
	font-size: 1.5rem;
	line-height: 35px;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
}
#message p{
	font-size: 1rem;
	text-align: left;
	padding-left: 45px;
	margin:5px auto 20px;
	line-height:25px;
	
}
}